-- Verify gaia:bdtransfer_2020_04_08_add_auto_assign on mysql

BEGIN;

select * from `hera_bdtransfer_assign_record_copy1` limit 1;

select * from `hera_bdtransfer_auto_assignor` limit 1;

select * from `hera_schedule_time` limit 1;

select * from `hera_transfer_rate` limit 1;

select * from `hera_transfer_user_schedule` limit 1;

ROLLBACK;
